RubyGems Navigation menu

wordpress_client 1.0.0

A simple client to the Wordpress API.

Versions:

  1. 2.0.0 - November 08, 2017 (241 KB)
  2. 1.0.1 - May 18, 2016 (224 KB)
  3. 1.0.0 - December 16, 2015 (224 KB)
  4. 0.0.1 - December 07, 2015 (219 KB)

Runtime Dependencies (1):

  • faraday ~> 0.9
  • Development Dependencies (5):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec ~> 3.3
  • webmock ~> 1.22
  • yard ~> 0.8.7
  • Owners:

    Authors:

    • Magnus Bergmark, Rebecca Meritz

    SHA 256 checksum:

    2d7835a1b1d3eaf1a76ec830edcb4c6acf57963d72508d492f4ca848d7be2af3

    Total downloads 19,217

    For this version 1,317

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: